#!/usr/bin/gnuplot

set xl "D [km]"
set yl "tau [Myr]"

set logscale xy
set mxtics 10
set mytics 10
set key left

p "yarko_dadt_inner_belt/tau.out"       u 1:2 t "midex K, -45 deg, omega(R)" w l lt 1,\
  "yarko_dadt_middle_belt/tau.out"      u 1:2 not               w l lt 1,\
  "yarko_dadt_pristine_zone/tau.out"    u 1:2 not               w l lt 1,\
  "yarko_dadt_outer_belt/tau.out"       u 1:2 not               w l lt 1,\
  "yarko_dadt_cybele_region/tau.out"    u 1:2 not               w l lt 1,\
  "yarko_dadt_high_inclination/tau.out" u 1:2 not               w l lt 1,\
  "../yarko_dadt_MIXEDK_-45DEG/yarko_dadt_inner_belt/tau.out"       u 1:2 t "mixed K, -45 deg" w l lt 2,\
  "../yarko_dadt_MIXEDK_-45DEG/yarko_dadt_middle_belt/tau.out"      u 1:2 not                 w l lt 2,\
  "../yarko_dadt_MIXEDK_-45DEG/yarko_dadt_pristine_zone/tau.out"    u 1:2 not                 w l lt 2,\
  "../yarko_dadt_MIXEDK_-45DEG/yarko_dadt_outer_belt/tau.out"       u 1:2 not                 w l lt 2,\
  "../yarko_dadt_MIXEDK_-45DEG/yarko_dadt_cybele_region/tau.out"    u 1:2 not                 w l lt 2,\
  "../yarko_dadt_MIXEDK_-45DEG/yarko_dadt_high_inclination/tau.out" u 1:2 not                 w l lt 2,\
  "../yarko_dadt_LOWK_45DEG/yarko_dadt_inner_belt/tau.out"       u 1:2 t "low K, 45 deg" w l lt 3,\
  "../yarko_dadt_LOWK_45DEG/yarko_dadt_middle_belt/tau.out"      u 1:2 not                 w l lt 3,\
  "../yarko_dadt_LOWK_45DEG/yarko_dadt_pristine_zone/tau.out"    u 1:2 not                 w l lt 3,\
  "../yarko_dadt_LOWK_45DEG/yarko_dadt_outer_belt/tau.out"       u 1:2 not                 w l lt 3,\
  "../yarko_dadt_LOWK_45DEG/yarko_dadt_cybele_region/tau.out"    u 1:2 not                 w l lt 3,\
  "../yarko_dadt_LOWK_45DEG/yarko_dadt_high_inclination/tau.out" u 1:2 not                 w l lt 3
pa -1

set term png small
set out "tau_ALL.png"
rep

q

  "../yarko_dadt_HIGHK_45DEG/yarko_dadt_inner_belt/tau.out"       u 1:2 t "high K, 45 deg" w l lt 4,\
  "../yarko_dadt_HIGHK_45DEG/yarko_dadt_middle_belt/tau.out"      u 1:2 not                 w l lt 4,\
  "../yarko_dadt_HIGHK_45DEG/yarko_dadt_pristine_zone/tau.out"    u 1:2 not                 w l lt 4,\
  "../yarko_dadt_HIGHK_45DEG/yarko_dadt_outer_belt/tau.out"       u 1:2 not                 w l lt 4,\
  "../yarko_dadt_HIGHK_45DEG/yarko_dadt_cybele_region/tau.out"    u 1:2 not                 w l lt 4,\
  "../yarko_dadt_HIGHK_45DEG/yarko_dadt_high_inclination/tau.out" u 1:2 not                 w l lt 4
